import type { Metadata } from "next";
import NavigationPageClient from "./NavigationPageClient";

export const metadata: Metadata = {
  title: "Шапка и навигация. Цифровой брендбук Клиники ухо, горло, нос им. проф. Е.Н.Оленевой",
};

export default function NavigationPage() {
  return <NavigationPageClient />;
}
